﻿/* 
LEVEL ONE
*/
.tblMainItem                        {height:38px;padding-left:8px;}   
.tdMainItem                         {width:40px;}

ul.dropdown                         { position: relative;z-index:100; }
ul.dropdown li                      { font-weight: normal; float:right ; zoom: 1; background: #C6E0ED;}/*max-width:64px;*/
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    { display: block; border: 0px solid #333;color: #222;text-decoration: none !important;cursor:pointer;font-size:11px;}
ul.dropdown li:last-child a         { border-right: none; text-decoration: none;cursor:pointer} /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #BCD8E5; color: black; position: relative; text-decoration: none;cursor:pointer;}
ul.dropdown li.hover a              { color: black; text-decoration: none !important;cursor:pointer}


/* 
LEVEL TWO
*/
ul.dropdown ul 						{ visibility: hidden; position: absolute; direction:rtl; top: 100%; }/*right:0;*/
ul.dropdown ul li 					{ font-weight: normal; background: #DDE4E7; color: #000; border-bottom: 1px solid #ccc; float: none;padding:0px;}									  

                                    /* IE 6 & 7 Needs Inline Block *//*width: 120px; direction:rtl*/
ul.dropdown ul li a					{ width: 100px;border-right: 0px solid #333; display: inline-block; text-align:right;padding: 2px 2px;background: #DDE4E7;text-decoration: none !important;cursor:pointer ;font-size:11px;} 
ul.dropdown ul li:hover a           { width: 100px;background: #BCD8E5; color: black; position: relative; text-decoration: none !important;cursor:pointer;}

/* 
LEVEL THREE
*/
ul.dropdown ul ul 					{ right: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }
ul.dropdown li:hover > ul li a      { border-right: 0px solid #333;text-decoration: none !important;cursor:pointer;}

.VChartOpMenu                       { padding-bottom: 20px;width:580px;}
